
  li{
    list-style: none;
    text-align: center;
  }

  .nav li{
    list-style: none;
    text-align: center;
    padding: 10px 25px;
    margin-right: 10px;
    font-weight: 700;
    margin-left: 20px;
  }

  .nav li:hover a{
    color: white;
  }

  .nav li:hover {
    background-color: rgb(0, 0, 24);
    cursor: pointer;
  }

  a{
    color: black;
    font-family: "montserrat", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    text-align: center;
    font-size: 24pt;
    text-underline-offset: 10px;
    text-transform: uppercase;

  }

  .nav li a{
    display: block;
    margin-right: 10px;
    font-size: 20px;
    text-decoration: none;
  }

  .nav{
    display: flex;
    flex-direction: row;
    justify-content: center;

  }